/*****************navigation************************/

.menu{
  max-width: 1290px;
  width: 100%;
  display: block;
  margin: 0 auto;
}
#sd_brands li a{
font-size: 10px !important;
}
#p-categories {
  position: relative;
  z-index: 10;
  height: auto;
  min-height: 40px;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding-left: 0;
  text-align: center;
}
#p-categories .lev1 {
	display: inline-block;
}
#p_menu li {
  float: left;
  list-style-type: none;
}
#p_menu a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  padding: 17px 12px 18px;
  transition: background 0.7s ease;
  -webkit-transition: background 0.7s ease;
  font-family: 'Montserrat Regular', sans-serif;
}
.main-cat{
  float: left;
  list-style-type: none;
  padding: 0;
}
.main-cat:hover{
  background-color: #787878;
}
#p-categories li a {
     display: block;
    color: #fff;
    padding: 10px 16px;
    line-height: 24px;
    font-size: 13px;
    font-weight: bold;
 
}
.sd_clearance{
  background-color: #eae200;
}
.sd_clearance > a{
  color: #1c1c1c !important;
}
.sd_clearance > a: hover{
color: #fff !important;
}
.lev2 li a{
line-height: 5px !important;
}
.lev2 >li>a {
    font-weight: bold;
}
#p-categories li a.bg-color {color: #e34440!important;}

#p-categories .lev2 {
 position: absolute;
    width: auto;
    z-index: 10;
    text-align: left;
    left: 0 !important;
    width: 100%;
   -webkit-box-shadow: 4px 5px 10px -2px rgba(0,0,0,0.22); 
box-shadow: 4px 5px 10px -2px rgba(0,0,0,0.22);
}

.lev2>li>a{
    font-weight: bold;
}

#p-categories .cnt {
  display: none;
}
span.cnt{
  display: none;
}
#p_leftcol #p_cats .lev1 a,#p_leftcol #p_cats .lev1 li span{
    width: 200px !important;
}
#p_leftcol #p_cats .lev1 a {
    color: #000;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    width: 182px;
    display: block;
    padding: 8px 2px 8px 16px;
    background: url(../images/pink-arrow-right.png) no-repeat 6px center;
    transition: all 0.2s ease-in;
}
/*#p-categories li a:hover{
  color: #739300 !important;
transition: all 0.2s ease-in;
}*/
#p_leftcol #p_cats .lev1 li {
    width: 200px;
    display: inline-block;
    border-top: 1px solid #eeeeee;
    position: relative;
    margin: 0;
    background-color: #fff;
}
#p_leftcol #p_cats {
    display: block;
    overflow: visible;
    position: relative;
    transition: height 1s;
    -webkit-transition: height 1s;
    z-index: 9999;
}
#p_leftcol {
    float: left;
    margin-top: 20px;
    max-width: 200px;
    width: 20%;
}
#p-categories .lev2 ,#p-categories .lev3 {
  display: none;
  background-color: #fff;
}
#p-categories li:hover .lev2, #p-categories  li:hover .lev3 {
  display: block;
}
#p-categories .lev2 > li {
     width: 10%;
    float: left;
    display: block;
    margin: 0 2% 0 0;
    vertical-align: top;
    background: none;
}
#p_leftcol ul.lev2 {
    display: none;
    position: absolute;
    margin-left: 200px;
    margin-top: -33px;

}#p-categories .lev3{
    width: 160px;
    left: 202px;
    top: 3px;
}
.lev1{
    max-width: 975px;
    margin:0 auto;
}
#p-categories li:hover .lev2>li>a {
  color: #000!important;
  padding: 10px;
}
#p-categories .lev2 > li > ul {
  border-top: 1px solid #c7c7c7;
}
#p-categories .lev2 > li > a.bg-hover {
  font-weight: bold;
  padding: 7px 6px;
}
#p-categories .lev2 > li > a.bg-hover:hover {
  text-decoration: none;
  background: #fff;
  color: #000!important;
}
#p-categories .lev3 li {
  float: none;
}
#p-categories .lev3 li a {
  padding: 7px 12px;
  color: #000!important;
  font-weight: normal !important;
  font-size: 11px;
}
#p-categories .lev3 li:hover, #p-categories .lev2 li:hover {
  background: none;
  color: inherit!important;
}
#p-categories .lev3 li a:hover, #p-categories .lev2 li a:hover {
  text-decoration: underline;
  background: none;
}
#p-categories .lev3 li a:hover{
  background-color: #000;
  color: #fff !important;
}
#p-categories li:hover .lev2>li>a:hover{
     color: #525050 !important;
    transition: all 0.2s ease-in;
}
/*****************navigation mobile************************/
 /* CSS Document */
          .nav_1{
  display: none;
}


  /* Display Dropdown when clicked on Parent Lable */
  [id^=drop]:checked + ul {
    display: block;
  }

.toggle,
[id^=drop] {
  display: none;
}

/* Giving a background-color to the nav container. */
.mobile-cat-new { 
  margin:0;
  padding: 0;
  background-color: #fff;
}



/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.mobile-cat-new:after {
  content:"";
  display:table;
  clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
.mobile-cat-new ul {
  float: right;
  padding:0;
  margin:0;
  list-style: none;
  position: relative;
  }
  
/* Positioning the navigation items inline */
.mobile-cat-new ul li {
  margin: 0px;
  display:inline-block;
  float: left;
  text-align: left;
  background-color: #fff;
  }


/* Styling the links */
.mobile-cat-new a {
  display:block;
  padding:14px 20px !important;  
  color:#000;
  font-size:17px;
  text-decoration:none;
}


.mobile-cat-new ul li ul li:hover { background: #000000; }

/* Background color change on Hover */
.mobile-cat-new a:hover { 
  background-color: #000000; 
}
.mobile-cat-new label a:hover{
  background-color: transparent !important;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
.mobile-cat-new ul ul {
  display: none;
  position: absolute; 
  /* has to be the same number as the "line-height" of "nav a" */
  top: 60px; 
}
  
/* Display Dropdowns on Hover */
.mobile-cat-new ul li:hover > ul {
  display:inherit;
}
  
/* Fisrt Tier Dropdown */
.mobile-cat-new ul ul li {
  width:170px;
  float:none;
  display:list-item;
  position: relative;
}

/* Second, Third and more Tiers 
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
.mobile-cat-new ul ul ul li {
  position: relative;
  top:-60px;
  /* has to be the same number as the "width" of "nav ul ul li" */ 
  left:170px; 
}

  



/* Media Queries
--------------------------------------------- */
@media all and (max-width : 400px){
.e_tabs .tab_container section p table > tbody > tr > th,
.e_tabs .tab_container section p > table > tbody > tr > td
{
 font-size: 4px !important;
}
.e_tabs .tab_container section p table{
  max-width: 95%;
}
}
@media all and (max-width : 800px){
.e_tabs .tab_container section p table > tbody > tr > th,
.e_tabs .tab_container section p > table > tbody > tr > td
{
 font-size: 5px !important;
 width: 8%;
}
.e_tabs .tab_container section p table{
  max-width: 90%;
}
}
@media all and (max-width : 1024px) {

.nav_1{
  display: block;
  margin-top: 17px;
}

  .mobile-cat-new {
    margin: 0;
  }

  /* Hide the navigation menu by default */
  /* Also hide the  */
  .toggle ,
  .menu {
    display: none;
  }
  .toggle +a{
    display: block;
  }

  /* Stylinf the toggle lable */
  .toggle {
       display: block;
    text-align: left;
    background: #4a4f54 url(../images/menu.png) no-repeat 6px center;
    padding: 10px 58px;
    color: #FFF;
    font-size: 18px;
    text-decoration: none;
    border: none;
  }
  .toggle-red{
    background-color: #000 !important;
  }

 



  /* Change menu item's width to 100% */
  .mobile-cat-new ul li {
    display: block;
    width: 100%;
    }

  .mobile-cat-new ul ul .toggle,
  .mobile-cat-new ul ul a {
    padding: 0 40px;
  }

  .mobile-cat-new ul ul ul a {
    padding: 0 80px;
  }

  .mobile-cat-new a:hover,
  .mobile-cat-new ul ul ul a {
    background-color:  #fff;
  }
  
  .mobile-cat-new ul li ul li .toggle,
  .mobile-cat-new ul ul a,
  .mobile-cat-new ul ul ul a{
    padding:14px 20px;  
    color:#FFF;
    font-size:17px; 
  }
  
  
  .mobile-cat-new ul li ul li .toggle,
  .mobile-cat-new ul ul a {
    background-color: #212121; 
  }

  /* Hide Dropdowns by Default */
  .mobile-cat-new ul ul {
    float: none;
    position:static;
    color: #ffffff;
    /* has to be the same number as the "line-height" of "nav a" */
  }
    
  /* Hide menus on hover */
  .mobile-cat-new ul ul li:hover > ul,
  .mobile-cat-new ul li:hover > ul {
    display: none;
  }
    
  /* Fisrt Tier Dropdown */
  .mobile-cat-new ul ul li {
    display: block;
    width: 100%;
  }

  .mobile-cat-new ul ul ul li {
    position: static;
    /* has to be the same number as the "width" of "nav ul ul li" */ 

  }

}


/*menu accordeon*/


.add-info article, .add-info aside, .add-info details, .add-info figcaption, .add-info figure, .add-info footer, .add-info header, .add-info hgroup, .add-info nav, .add-info section { display: block; }
.add-info audio, .add-info canvas, .add-info video { display: inline-block; *display: inline; *zoom: 1; }
.add-info audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* ===================  */

.opt-menu>p ,.opt-menu .filed-row,.opt-menu>ul,.opt-menu>li{
  padding-left: 27px;
  padding-right: 27px;
  font-size: 14px;
    color: #666;
    line-height: 22px;
}
.opt-menu h2{
  padding-left: 20px;
}
.mobile-cat-new .opt-menu span{
font-size: 20px;
color: #000;
line-height: 40px;
}
.transition, p, ul.add-info  li.opt-menu i:before, ul.add-info  li.opt-menu i:after {
  transition: all 0.25s ease-in-out;
}
.pages-tabs-menu h1, .pages-tabs-menu h2 {
  color: #000;
}


ul.add-info {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
ul.add-info li.opt-menu {
  position: relative;
  padding: 0;
  margin: 0;
 /* padding-bottom: 4px;
  padding-top: 18px;
  border-top: 1px dotted #dce7eb;*/
  
  margin-bottom:10px;
}
ul.add-info li.opt-menu:nth-of-type(1) {
  animation-delay: 0.5s;
}
ul.add-info li.opt-menu:nth-of-type(2) {
  animation-delay: 0.75s;
}
ul.add-info li.opt-menu:nth-of-type(3) {
  animation-delay: 1s;
}
ul.add-info li.opt-menu:nth-of-type(4) {
  animation-delay: 1.5s;
}
ul.add-info li.opt-menu:nth-of-type(5) {
  animation-delay: 1.75s;
}
ul.add-info li.opt-menu:last-of-type {
  padding-bottom: 0;
}
ul.add-info li.opt-menu i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 16px;
  right: 0;
}
ul.add-info li.opt-menu i:before, ul.add-info li.opt-menu i:after {
  content: "";
  position: absolute;
  background-color: #000;
  width: 2px;
  height: 7px;
  right:8px;
}
ul.add-info li.opt-menu i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
ul.add-info li.opt-menu i:after {
   transform: translate(2px, 0) rotate(-45deg);
}
ul.add-info li.opt-menu input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 40px;
  z-index: 1;
  opacity: 0;
}
ul.add-info li.opt-menu input[type=checkbox]:checked ~ p,ul.add-info li.opt-menu input[type=checkbox]:checked ~ul,ul.add-info li.opt-menu input[type=checkbox]:checked ~li {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
ul.add-info li.opt-menu input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
ul.add-info li.opt-menu input[type=checkbox]:checked ~ i:after {
   transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}